=== debian/changelog ===
sciteproj (0.3.16-2) unstable; urgency=low

  * debian/control: 
    - Rephrased package description, removed mentioning GTK
    - Fixed short description starting with a capital letter
  * debain/rules: 
    - Removed sample file comment
  * debian/watch
    - Removed empty line comment

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 04 Dec 2010 18:33:43 +0100

sciteproj (0.3.16-1) unstable; urgency=low

  * New upstream release (Closes: #605814)

 -- Andreas Rönnquist <gusnan@gusnan.se>  Fri, 03 Dec 2010 20:12:57 +0100

sciteproj (0.3.15-1) unstable; urgency=low

  * Initial release (Closes: #513231)

 -- Andreas Rönnquist <gusnan@gusnan.se>  Wed, 03 Nov 2010 01:35:06 +0100
