=== debian/control ===
Source: sciteproj
Section: editors
Priority: optional
Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
Build-Depends: debhelper (>= 7), cmake, cdbs, libgtk2.0-dev, libglib2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gusnan.se/sciteproj

Package: sciteproj
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scite
Description: project manager for usage with the SciTE editor 
 Project manager for SciTE, used to group a bunch of files into a 
 project for easy access in SciTE giving the possibility to group 
 files in folders, using the director interface in SciTE to open them.
