=== debian/watch ===
version=3
http://sf.net/sciteproj/sciteproj_(.+)\.tar\.gz
