## sciteproj 0.3.20

=== CMakeLists.txt ===
--- 
+++ 
@@ -22,19 +22,8 @@
 message(STATUS "cmake module path:" ${CMAKE_SOURCE_DIR}/cmake)
 
 option (DEBUG "Build Debug executable" off)
-
-if (WIN32)
-	set(SCITE_UTILS src/scite_utils_windows.c)
 	
-	add_definitions(-mwindows)
-	
-else (WIN32)
-	#Linux stuff (So far only tested platforms are Linux and Windows)
-	
-	set(SCITE_UTILS src/scite_utils.c)
-	
-endif (WIN32)
-
+set(SCITE_UTILS src/scite_utils.c)
 
 if (DEBUG)
 	message(STATUS "Building Debug executable")
@@ -55,8 +44,6 @@
 
 add_definitions(-DGTK_DISABLE_DEPRECATED)
 
-# include(FindGTK2)
-
 Find_Package ( GTK2 REQUIRED )
 
 if (NOT GTK2_FOUND)
@@ -76,8 +63,7 @@
 	src/drag_drop.c
 	src/graphics.c
 	src/properties_dialog.c
-	#src/scite_utils.c
-	${SCITE_UTILS}
+	src/scite_utils.c
 	src/string_utils.c
 	src/xml_processing.c
 	src/prefs.c
@@ -92,7 +78,6 @@
 
 add_executable (
    ${EXECUTABLE_NAME}
-	WIN32
    ${SOURCES}
 )
