=== debian/changelog ===
sciteproj (0.3.20-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Trimmed the short description

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 11 Dec 2010 17:20:46 +0100
