## sciteproj 0.3.22

=== CMakeLists.txt ===
--- 
+++ 
@@ -39,6 +39,8 @@
 else (DEBUG)
 	message(STATUS "Building Release executable")
 	add_definitions(-fomit-frame-pointer)
+	
+	add_definitions(-Wall)
 	
 endif (DEBUG)
