=== debian/changelog ===
sciteproj (0.3.22-1) unstable; urgency=low

  * New upstream release
  * debian/changelog:
    - Fixed minor spelling mistake

 -- Andreas Rönnquist <gusnan@gusnan.se>  Tue, 14 Dec 2010 14:10:38 +0100
