## sciteproj 0.4.00

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,25 @@
-# -------------------------------------------------------------------------
-#	SciteProj
-# -------------------------------------------------------------------------
-Project (sciteproj C)
+#
+#   CMakeLists.txt
+#  
+#    Copyright 2010-2011 Andreas Ronnquist
+#  
+#   This file is part of SciteProj.
+#   
+#   SciteProj is free software: you can redistribute it and/or modify
+#   it under the terms of the GNU General Public License as published by
+#   the Free Software Foundation, either version 3 of the License, or
+#   (at your option) any later version.
+#  
+#   SciteProj is distributed in the hope that it will be useful,
+#   but WITHOUT ANY WARRANTY; without even the implied warranty of
+#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#   GNU General Public License for more details.
+#  
+#   You should have received a copy of the GNU General Public License
+#   along with SciteProj.  If not, see <http://www.gnu.org/licenses/>.
+#  
+# 
+Project (SciteProj C)
 
 # Stuff for cmake (To make it work with both cmake 2.4 and 2.6...)
 cmake_minimum_required(VERSION 2.4)
@@ -22,8 +40,6 @@
 message(STATUS "cmake module path:" ${CMAKE_SOURCE_DIR}/cmake)
 
 option (DEBUG "Build Debug executable" off)
-	
-set(SCITE_UTILS src/scite_utils.c)
 
 if (DEBUG)
 	message(STATUS "Building Debug executable")
@@ -57,21 +73,22 @@
 message(STATUS "System name:${CMAKE_SYSTEM_NAME}")
 
 set(SOURCES
-	src/main.c
+	src/about.c
+	src/clipboard.c
+	src/drag_drop.c
 	src/file_utils.c
 	src/folder_to_xml.c
+	src/graphics.c
 	src/gui.c
+	src/main.c
+	src/prefs.c
+	src/properties_dialog.c
+	src/rename.c
+	src/scite_utils.c
+	src/statusbar.c
+	src/string_utils.c
 	src/tree_manipulation.c
-	src/drag_drop.c
-	src/graphics.c
-	src/properties_dialog.c
-	src/scite_utils.c
-	src/string_utils.c
 	src/xml_processing.c
-	src/prefs.c
-	src/statusbar.c
-	src/about.c
-	src/rename.c
 )
 
 link_libraries (
