=== debian/changelog ===
sciteproj (0.4.00-1) unstable; urgency=low

  * New upstream release

 -- Andreas Rönnquist <gusnan@gusnan.se>  Tue, 04 Jan 2011 14:44:57 +0100
