=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: sciteproj
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, scite
-Description: project manager for usage with the SciTE editor 
+Description: project manager for the SciTE editor 
  Project manager for SciTE, used to group a bunch of files into a 
  project for easy access in SciTE giving the possibility to group 
  files in folders, using the director interface in SciTE to open them.
