## sciteproj 0.5.01

=== debian/changelog ===
sciteproj (0.5.01-2) unstable; urgency=low

  * debian/control:
    - Updated homepage

 -- Andreas Rönnquist <gusnan@gusnan.se>  Thu, 28 Apr 2011 03:02:27 +0200

sciteproj (0.5.01-1) unstable; urgency=low

  * New upstream release

 -- Andreas Rönnquist <gusnan@gusnan.se>  Mon, 18 Apr 2011 15:43:21 +0200

sciteproj (0.5.00-1) unstable; urgency=low

  * New upstream release

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 17 Apr 2011 19:50:30 +0200

sciteproj (0.4.10-1) unstable; urgency=low

  * New upstream release
  * debian/docs:
    - Remove TODO

 -- Andreas Rönnquist <gusnan@gusnan.se>  Tue, 05 Apr 2011 17:17:07 +0200

sciteproj (0.4.01-1) unstable; urgency=low

  * New upstream release

 -- Andreas Rönnquist <gusnan@gusnan.se>  Thu, 03 Mar 2011 21:34:48 +0100
