=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
 Build-Depends: debhelper (>= 7), cmake, cdbs, libgtk2.0-dev, libglib2.0-dev
 Standards-Version: 3.9.1
-Homepage: http://www.gusnan.se/sciteproj
+Homepage: http://sciteproj.sourceforge.net
 
 Package: sciteproj
 Architecture: any
