## sciteproj 0.5.10

=== debian/changelog ===
sciteproj (0.5.10-2) unstable; urgency=low

  * debian/watch:
    - Updated watchfile to follow qa sourceforge redirector

 -- Andreas Rönnquist <gusnan@gusnan.se>  Wed, 15 Jun 2011 14:24:55 +0200

sciteproj (0.5.10-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Updated standards version to 3.9.2.

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 15 May 2011 17:56:37 +0200
