## sciteproj 0.5.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 #   CMakeLists.txt
 #  
-#    Copyright 2010-2011 Andreas Ronnquist
+#    Copyright 2010-2011 Andreas Rönnquist
 #  
 #   This file is part of SciteProj.
 #   
@@ -61,6 +61,8 @@
 endif (DEBUG)
 
 add_definitions(-DGTK_DISABLE_DEPRECATED)
+add_definitions(-DGDK_DISABLE_DEPRECATED)
+add_definitions(-DGSEAL_ENABLE)
 
 Find_Package ( GTK2 REQUIRED )
 
@@ -74,17 +76,22 @@
 
 set(SOURCES
 	src/about.c
+	src/addfiles.c
 	src/clipboard.c
 	src/drag_drop.c
 	src/file_utils.c
+	src/filelist.c
 	src/folder_to_xml.c
 	src/graphics.c
 	src/gui.c
 	src/main.c
 	src/prefs.c
 	src/properties_dialog.c
+	src/recent_files.c
+	src/remove.c
 	src/rename.c
 	src/scite_utils.c
+	src/search.c
 	src/statusbar.c
 	src/string_utils.c
 	src/tree_manipulation.c
