=== debian/changelog ===
sciteproj (0.5.11-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Only one upstream author - remove (s)

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sat, 09 Jul 2011 18:38:14 +0200
