=== debian/changelog ===
sciteproj (0.6.06-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Update build-depends to GTK3
    - Remove cmake build-depends
  * debian/rules:
    - Clean up dh_make comments
    - Include makefile class instead of cmake class
    - Add required stuff for the makefile class

 -- Andreas Rönnquist <gusnan@gusnan.se>  Tue, 22 Oct 2011 21:00:09 +0200
