=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: editors
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
-Build-Depends: debhelper (>= 7), cmake, cdbs, libgtk2.0-dev, libglib2.0-dev
+Build-Depends: debhelper (>= 7), cdbs, pkg-config, libgtk-3-dev, libglib2.0-dev
 Standards-Version: 3.9.2
 Homepage: http://sciteproj.sourceforge.net
