=== debian/changelog ===
sciteproj (0.7.04-1) unstable; urgency=low

  * [b1d66a5] Imported Upstream version 0.7.04

 -- Andreas Rönnquist <gusnan@gusnan.se>  Fri, 16 Mar 2012 18:16:13 +0100

sciteproj (0.7.03-1) unstable; urgency=low

  * [1c1143c] Imported Upstream version 0.7.03
  * [5b03a5c] Add gettext to build-depends

 -- Andreas Rönnquist <gusnan@gusnan.se>  Fri, 16 Mar 2012 17:47:10 +0100

sciteproj (0.7.02-1) unstable; urgency=low

  * [abe3282] Add Vcs-* fields
  * [3132772] Update standards version to 3.9.3
  * [f920e28] Imported Upstream version 0.7.02

 -- Andreas Rönnquist <gusnan@gusnan.se>  Thu, 15 Mar 2012 11:04:30 +0100
