=== debian/changelog ===
sciteproj (0.7.05-2) unstable; urgency=low

  * [7958631] Update BUILD_TARGET to make it check for translations in the
    correct place
  * [fddbe70] Add a newline in the changelog to shorten line length
  * [4934ebc] Add preprocessor flags to build flags (enables hardening)

 -- Andreas Rönnquist <gusnan@gusnan.se>  Wed, 20 Jun 2012 17:23:03 +0200

sciteproj (0.7.05-1) unstable; urgency=low

  * [a547f0e] Imported Upstream version 0.7.05

 -- Andreas Rönnquist <gusnan@gusnan.se>  Tue, 20 Mar 2012 17:18:14 +0100
