=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: editors
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
-Build-Depends: debhelper (>= 7), cdbs, pkg-config, libgtk-3-dev, libglib2.0-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), cdbs, pkg-config, libgtk-3-dev, libglib2.0-dev, gettext
+Standards-Version: 3.9.3
 Homepage: http://sciteproj.sourceforge.net
+Vcs-Git: git://anonscm.debian.org/collab-maint/sciteproj.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sciteproj.git
 
 Package: sciteproj
 Architecture: any
