=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

LDFLAGS += -Wl,--as-needed

CFLAGS += $(CPPFLAGS)

DEB_MAKE_CLEAN_TARGET	= clean
DEB_MAKE_BUILD_TARGET	= all INSTALL_PREFIX=/usr
DEB_MAKE_INSTALL_TARGET	= install INSTALL_PREFIX=$(CURDIR)/debian/sciteproj/usr
# no check for this software
DEB_MAKE_CHECK_TARGET	=
