=== debian/changelog ===
sciteproj (0.7.07-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/lib_underlinkage.patch: Add missing lib to link, fixing
      FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 11 May 2013 17:24:59 -0400

sciteproj (0.7.07-2) unstable; urgency=low

  * Update Standards Version to 3.9.4
  * Upload to unstable

 -- Andreas Rönnquist <gusnan@gusnan.se>  Mon, 06 May 2013 13:58:41 +0200

sciteproj (0.7.07-1) experimental; urgency=low

  * [a35eff2] Update watchfile
  * [2aa77cb] Imported Upstream version 0.7.07
  * [3cee7f0] Migrate to debhelper
  * [4f02cc5] Update homepage

 -- Andreas Rönnquist <gusnan@gusnan.se>  Mon, 18 Mar 2013 22:52:30 +0100

sciteproj (0.7.05-2ubuntu1) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 16 Apr 2013 16:59:32 -0400
