=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: sciteproj
 Section: editors
 Priority: optional
-Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
-Build-Depends: debhelper (>= 7), cdbs, pkg-config, libgtk-3-dev, libglib2.0-dev, gettext
-Standards-Version: 3.9.3
-Homepage: http://sciteproj.sourceforge.net
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
+Build-Depends: debhelper (>= 9), pkg-config, libgtk-3-dev, libglib2.0-dev, gettext
+Standards-Version: 3.9.4
+Homepage: http://sciteproj.gusnan.se
 Vcs-Git: git://anonscm.debian.org/collab-maint/sciteproj.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sciteproj.git
