=== debian/watch ===
version=3
http://download.gna.org/sciteproj/sciteproj_([0-9].*)\-src\.tar\.gz debian uupdate
