=== po/Makefile ===
--- 
+++ 
@@ -18,9 +18,9 @@
 LOCALEDIR = ${DATADIR}/locale
 
 SOURCES = about.c addfiles.c clipboard.c drag_drop.c file_utils.c filelist.c \
-folder_to_xml.c graphics.c gui.c main.c prefs.c properties_dialog.c \
-recent_files.c remove.c rename.c scite_utils.c search.c statusbar.c \
-string_utils.c tree_manipulation.c xml_processing.c
+folder_to_xml.c graphics.c gui.c gui_callbacks.c main.c prefs.c \
+properties_dialog.c recent_files.c remove.c rename.c scite_utils.c search.c \
+statusbar.c string_utils.c tree_manipulation.c xml_processing.c menus.h
 
 XG_ARGS = --keyword=_ --keyword=N_ --keyword=NC_:1c,2 -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=gusnan@gusnan.se
 LANGUAGES = sv_SE
