=== debian/changelog ===
sciteproj (0.7.08-1) unstable; urgency=low

  * Update watchfile
  * Imported Upstream version 0.7.08

 -- Andreas Rönnquist <gusnan@gusnan.se>  Sun, 12 May 2013 14:43:11 +0200
