=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sciteproj
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
+Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
 Build-Depends: debhelper (>= 9), pkg-config, libgtk-3-dev, libglib2.0-dev, gettext
 Standards-Version: 3.9.4
 Homepage: http://sciteproj.gusnan.se
