=== debian/watch ===
version=3
http://www.gusnan.se/sciteproj/download/index.php ./sciteproj_(.+)-src\.tar\.gz
