## sciteproj 1.00

=== Makefile ===
--- 
+++ 
@@ -10,20 +10,16 @@
 	STD_CFLAGS=-Wall -Wformat -Wno-format-extra-args -Wformat-security -Wformat-nonliteral -Wformat=2 -Wdeprecated-declarations
 endif
 
-OBJECTS=$(OBJ)/about.o $(OBJ)/addfiles.o $(OBJ)/clipboard.o $(OBJ)/drag_drop.o\
-$(OBJ)/file_utils.o $(OBJ)/filelist.o $(OBJ)/folder_to_xml.o $(OBJ)/graphics.o\
-$(OBJ)/gui.o $(OBJ)/gui_callbacks.o $(OBJ)/main.o $(OBJ)/prefs.o\
+OBJECTS=$(OBJ)/about.o $(OBJ)/addfiles.o $(OBJ)/clipboard.o $(OBJ)/expand.o\
+$(OBJ)/file_utils.o $(OBJ)/folder_config.o\
+$(OBJ)/graphics.o $(OBJ)/gui.o $(OBJ)/gui_callbacks.o\
+$(OBJ)/icon.o $(OBJ)/load_folder.o $(OBJ)/menus.o $(OBJ)/main.o $(OBJ)/prefs.o\
 $(OBJ)/properties_dialog.o $(OBJ)/recent_files.o $(OBJ)/remove.o\
-$(OBJ)/rename.o $(OBJ)/scite_utils.o $(OBJ)/search.o $(OBJ)/statusbar.o\
-$(OBJ)/string_utils.o $(OBJ)/tree_manipulation.o $(OBJ)/xml_processing.o
+$(OBJ)/scite_utils.o $(OBJ)/script.o $(OBJ)/sort.o $(OBJ)/statusbar.o\
+$(OBJ)/string_utils.o $(OBJ)/tree_manipulation.o
 
 GRAPHICS_INCLUDES=$(GRPH)/dir-close.xpm \
 $(GRPH)/dir-open.xpm \
-$(GRPH)/text-x-cpp.xpm \
-$(GRPH)/text-x-h.xpm \
-$(GRPH)/text-x-txt.xpm \
-$(GRPH)/text-x-java.xpm \
-$(GRPH)/text-x-lua.xpm \
 $(GRPH)/sciteproj.xpm
 
 
@@ -49,15 +45,14 @@
 	PKG_GTK=gtk+-3.0
 endif
 
-LIB_CFLAGS=`pkg-config --cflags $(PKG_GTK)`
+LIB_CFLAGS=$(shell pkg-config --cflags --silence-errors $(PKG_GTK) $(PKG_WNCK) lua5.1 || pkg-config --cflags $(PKG_GTK) $(PKG_WNCK) lua)
 STD_LDFLAGS=
-
-LIBS+=`pkg-config --libs $(PKG_GTK) pkg-config --libs gthread-2.0` -lX11
+LIBS=-lX11 $(shell pkg-config --libs --silence-errors $(PKG_GTK) $(PKG_WNCK) lua5.1 || pkg-config --libs $(PKG_GTK) $(PKG_WNCK) lua)
 
 LOCAL_CFLAGS=$(STD_CFLAGS) $(DEPRECATED) $(CFLAGS) $(LIB_CFLAGS)
-LOCAL_LDFLAGS=$(LDFLAGS) $(STD_LDFLAGS)
+LOCAL_LDFLAGS=$(STD_CFLAGS) $(LDFLAGS) $(STD_LDFLAGS)
 
-LOCAL_CPPFLAGS=$(STD_CPPFLAGS) $(CPPFLAGS)
+LOCAL_CPPFLAGS=$(CPPFLAGS)
 
 ifdef CHECK_GTK3
 	LOCAL_CFLAGS+=-DGTK_DISABLE_SINGLE_INCLUDES
@@ -73,7 +68,7 @@
 LOCAL_CFLAGS+=-DLOCALEDIR=\"$(LOCALEDIR)\" -DPACKAGE=\"$(NAME)\" -DSCITEPROJ_VERSION=\"$(VERSION)\"
 
 all: $(BIN)/$(NAME)
-	${MAKE} -C po all
+	${MAKE} -C po -j1 all
 
 $(OBJ)/%.o: $(SRC)/%.c
 	$(CC) $(LOCAL_CFLAGS) $(LOCAL_CPPFLAGS) -c $< -o $@
