=== debian/changelog ===
sciteproj (1.00-1) unstable; urgency=medium

  * Imported Upstream version 1.00
  * Update my e-mail address to @d.o.
  * Update Standards Version (No change required)
  * Add Build-Depends on liblua5.1-0-dev
  * Add a NEWS file to describe project changes
  * Add uscan verification of upstream tarball GPG signature

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 04 Aug 2014 23:24:25 +0200
