=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: sciteproj
 Section: editors
 Priority: optional
-Maintainer: Andreas Rönnquist <gusnan@gusnan.se>
-Build-Depends: debhelper (>= 9), pkg-config, libgtk-3-dev, libglib2.0-dev, gettext
-Standards-Version: 3.9.4
+Maintainer: Andreas Rönnquist <gusnan@debian.org>
+Build-Depends: debhelper (>= 9),
+               pkg-config,
+               libgtk-3-dev,
+               libglib2.0-dev,
+               liblua5.1-0-dev,
+               gettext
+Standards-Version: 3.9.5
 Homepage: http://sciteproj.gusnan.se
 Vcs-Git: git://anonscm.debian.org/collab-maint/sciteproj.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sciteproj.git
