=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://www.gusnan.se/sciteproj/download/index.php ./sciteproj_(.+)-src\.tar\.gz
