## sciteproj 1.04

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,9 @@
+#
+#   Copyright (C) 2009-2014 Andreas Rönnquist
+#   This file is distributed under the same license
+#   as the sciteproj package, see COPYING file.
+#
+
 CC=gcc
 SRC=src
 BIN=bin
