=== debian/changelog ===
sciteproj (1.04-1) unstable; urgency=medium

  * Imported Upstream version 1.04
  * Migrate watch file to use savannah
  * Fix homepage address
  * Migrate to machine-readable copyright

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 22 Aug 2014 15:55:15 +0200
