=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                liblua5.1-0-dev,
                gettext
 Standards-Version: 3.9.5
-Homepage: http://sciteproj.gusnan.se
+Homepage: http://www.gusnan.se/sciteproj
 Vcs-Git: git://anonscm.debian.org/collab-maint/sciteproj.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sciteproj.git
