=== debian/changelog ===
sciteproj (1.05-3) unstable; urgency=medium

  * Enable all hardening flags
  * Fix lintian warning vcs-field-uses-insecure-uri

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 14 Feb 2016 16:11:17 +0100

sciteproj (1.05-2) unstable; urgency=medium

  * Migrate to dh

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 27 Dec 2015 11:36:46 +0100

sciteproj (1.05-1) unstable; urgency=medium

  * New Upstream Version

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 30 Aug 2015 14:02:38 +0200

sciteproj (1.04-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.6 (No changes required)
  * Use releases-noredirect instead of download-mirror in
    watchfile
  * Update copyright formatting and years (Fixes lintian
    warning dep5-copyright-license-name-not-unique)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 06 May 2015 17:16:36 +0200
