=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                libglib2.0-dev,
                liblua5.1-0-dev,
                gettext
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gusnan.se/sciteproj
-Vcs-Git: git://anonscm.debian.org/collab-maint/sciteproj.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sciteproj.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/sciteproj.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/sciteproj.git
 
 Package: sciteproj
 Architecture: any
