=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://download.savannah.gnu.org/releases-noredirect/sciteproj/sciteproj_(.+)-src\.tar\.gz
