=== debian/changelog ===
sciteproj (1.06-1) unstable; urgency=medium

  * Add gitignore
  * New upstream version 1.06
  * Update Standards Version to 3.9.8 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 13 Nov 2016 14:41:22 +0100
