=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libglib2.0-dev,
                liblua5.1-0-dev,
                gettext
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.gusnan.se/sciteproj
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/sciteproj.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/sciteproj.git
