## sciteproj 1.07

=== po/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-#   Copyright (C) 2009-2016 Andreas Rönnquist
+#   Copyright (C) 2009-2017 Andreas Rönnquist
 #   This file is distributed under the same license
 #   as the sciteproj package, see COPYING file.
 #
@@ -23,7 +23,7 @@
 scite_utils.c script.c sort.c statusbar.c string_utils.c tree_manipulation.c\
 menus.h
 
-XG_ARGS = --keyword=_ --keyword=N_ --keyword=NC_:1c,2 -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=gusnan@gusnan.se
+XG_ARGS = --keyword=_ --keyword=N_ --keyword=NC_:1c,2 -w 80 --package-name=${NAME} --package-version=${VERSION} --msgid-bugs-address=gusnan@openmailbox.org
 LANGUAGES = sv
 
 #
