=== debian/changelog ===
sciteproj (1.07-1) unstable; urgency=medium

  * New upstream version 1.07
  * Update watchfile
  * Debhelper compatibility level 10
  * Update to Standards Version 4.0.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 04 Jul 2017 02:34:19 +0200
