=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: editors
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                pkg-config,
                libgtk-3-dev,
                libglib2.0-dev,
                liblua5.1-0-dev,
                gettext
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.gusnan.se/sciteproj
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/sciteproj.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/sciteproj.git
