## sciteproj 1.08

=== debian/changelog ===
sciteproj (1.08-2) unstable; urgency=medium

  * Remove trailing whitespace in control files
  * Use compat level 11
  * Upgrade to Standards Version 4.1.3, no changes required
  * Migrate git repo to salsa.d.o
  * Use secure uri in copyright and watch

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 30 Jan 2018 17:50:13 +0100

sciteproj (1.08-1) unstable; urgency=medium

  * New upstream version 1.08
  * Update Standards Version to 4.1.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 26 Aug 2017 15:45:03 +0200
