=== debian/control ===
Source: sciteproj
Section: editors
Priority: optional
Maintainer: Andreas Rönnquist <gusnan@debian.org>
Build-Depends: debhelper (>= 11),
               pkg-config,
               libgtk-3-dev,
               libglib2.0-dev,
               liblua5.1-0-dev,
               gettext
Standards-Version: 4.1.3
Homepage: http://www.gusnan.se/sciteproj
Vcs-Git: https://salsa.debian.org/debian/sciteproj.git
Vcs-Browser: https://salsa.debian.org/debian/sciteproj

Package: sciteproj
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scite
Description: project manager for the SciTE editor
 Project manager for SciTE, used to group a bunch of files into a
 project for easy access in SciTE giving the possibility to group
 files in folders, using the director interface in SciTE to open them.
