## sciteproj 1.09

=== debian/changelog ===
sciteproj (1.09-1) unstable; urgency=medium

  * New upstream version 1.09
  * Update homepage field

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 18 Feb 2018 19:12:37 +0100
