=== debian/changelog ===
sciteproj (1.10-1) unstable; urgency=medium

  * New upstream version 1.10

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 18 Feb 2018 22:34:19 +0100
