=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                liblua5.1-0-dev,
                gettext
 Standards-Version: 4.1.3
-Homepage: http://www.gusnan.se/sciteproj
+Homepage: https://www.nongnu.org/sciteproj
 Vcs-Git: https://salsa.debian.org/debian/sciteproj.git
 Vcs-Browser: https://salsa.debian.org/debian/sciteproj
