=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://download-mirror.savannah.gnu.org/releases/sciteproj/sciteproj_(.+)-src\.tar\.gz
