## sciteproj 1.11

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-#   Copyright (C) 2009-2017 Andreas Rönnquist
+#   Copyright (C) 2009-2018 Andreas Rönnquist
 #   This file is distributed under the same license
 #   as the sciteproj package, see COPYING file.
 #
@@ -46,32 +46,22 @@
 LOCALEDIR = ${DATADIR}/locale
 VERSION=$(shell cat ./VERSION)
 
-ifdef GTK2
-	PKG_GTK=gtk+-2.0
-	CHECK_GTK3=1
-else
-	PKG_GTK=gtk+-3.0
-endif
+PKG_GTK=gtk+-3.0
+CHECK_GTK3=1
 
-LIB_CFLAGS=$(shell pkg-config --cflags --silence-errors $(PKG_GTK) $(PKG_WNCK) lua5.1 || pkg-config --cflags $(PKG_GTK) $(PKG_WNCK) lua)
+LIB_CFLAGS=$(shell pkg-config --cflags --silence-errors $(PKG_GTK) $(PKG_WNCK) lua5.3 || pkg-config --cflags $(PKG_GTK) $(PKG_WNCK) lua)
 STD_LDFLAGS=
-LIBS=-lX11 $(shell pkg-config --libs --silence-errors $(PKG_GTK) $(PKG_WNCK) lua5.1 || pkg-config --libs $(PKG_GTK) $(PKG_WNCK) lua)
+LIBS=-lX11 $(shell pkg-config --libs --silence-errors $(PKG_GTK) $(PKG_WNCK) lua5.3 || pkg-config --libs $(PKG_GTK) $(PKG_WNCK) lua)
 
 LOCAL_CFLAGS=$(STD_CFLAGS) $(DEPRECATED) $(CFLAGS) $(LIB_CFLAGS)
 LOCAL_LDFLAGS=$(STD_CFLAGS) $(LDFLAGS) $(STD_LDFLAGS)
 
 LOCAL_CPPFLAGS=$(CPPFLAGS)
 
-ifdef CHECK_GTK3
-	LOCAL_CFLAGS+=-DGTK_DISABLE_SINGLE_INCLUDES
-	LOCAL_CFLAGS+=-DGSEAL_ENABLE
+LOCAL_CFLAGS+=-DGTK_DISABLE_SINGLE_INCLUDES
+LOCAL_CFLAGS+=-DGSEAL_ENABLE
 
-	CHECK_DEPRECATED=1
-endif
-
-ifdef CHECK_DEPRECATED
-	LOCAL_CFLAGS+=-DGDK_PIXBUF_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED
-endif
+LOCAL_CFLAGS+=-DGDK_PIXBUF_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED
 
 LOCAL_CFLAGS+=-DLOCALEDIR=\"$(LOCALEDIR)\" -DPACKAGE=\"$(NAME)\" -DSCITEPROJ_VERSION=\"$(VERSION)\"
