=== debian/changelog ===
sciteproj (1.11-2) unstable; urgency=medium

  * Fix Build-Depends on debhelper to work with backports

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 13 Mar 2018 20:35:16 +0100

sciteproj (1.11-1) unstable; urgency=medium

  * Add gbp config
  * Use DEP-14 branch naming
  * New upstream version 1.11
  * Build-depend on Lua 5.3
  * Add upstream metadata

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 03 Mar 2018 18:03:05 +0100
