=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: editors
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                pkg-config,
                libgtk-3-dev,
                libglib2.0-dev,
-               liblua5.1-0-dev,
+               liblua5.3-dev,
                gettext
 Standards-Version: 4.1.3
 Homepage: https://www.nongnu.org/sciteproj
