=== debian/changelog ===
sciteproj (1.12-1) unstable; urgency=medium

  * New upstream version 1.12
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make
  * Update to Standards Version 4.2.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 04 Nov 2018 17:09:54 +0100
