=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libglib2.0-dev,
                liblua5.3-dev,
                gettext
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://www.nongnu.org/sciteproj
 Vcs-Git: https://salsa.debian.org/debian/sciteproj.git
 Vcs-Browser: https://salsa.debian.org/debian/sciteproj
